img {
  width: 100px;
  height: 100px;
  position: absolute;
}

.banner {
  margin: 20px;
  width: 80vw;
  height: 70vh;
  border: 5px solid red;
  position: relative;
}

.one {
  top: 0;
  right: 0;
}

.two {
  top: 10%;
  right: 10%;
  z-index: -1;
}

.three {
  top: 20%;
  right: 20%;
  z-index: -2;
}
